defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 697da4c2-e02f-4f49-9d76-e22609ceda25 # Page
handle: home
maxAuthors: 1
name: Home
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: /
propagationMethod: all
siteSettings:
  58ccb571-6c72-449f-8e7b-6f43c5d416b3: # Rosengart Website
    enabledByDefault: true
    hasUrls: true
    template: site_rgrt/hp_static.twig
    uriFormat: __home__
type: single
